.hiddenTheme1{
	display:none;
	background-color: #F7F1F3;	
}
.hiddenTheme2{
	display:none;
	background-color: #fbe4c6;	
}
.hiddenTheme1Dark{
	display:none;
	background-color: #EEEDEA;	
}
.hiddenTheme2Dark{
	display:none;
	background-color: #F2DBBD;	
}
.hiddenDiv{
	background-color: #F7F1F3;
	display:none;
	border:1px solid #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=120, strength=1);
}

.velo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #460046;
	text-align: left;

}
.veloDis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #a28cc4;
	text-align: left;

}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #460046;
}
.titres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #460046;
}
.veloJustifie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #460046;
	text-align: justify;
}

.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fb8404;
	vertical-align: top;
	padding-left:2px;
}
.nextDates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #966e96;
	text-align: left;

}.veloCentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #460046;
	text-align: center;
}
.veloItalique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #460046;
}
.veloBoldSouligne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #460046;
	text-decoration: underline;
}
.vert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f8a89;
}
.vertVert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: fb8404;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight:bold;
	color: #FF0000;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width:60px; height:15px;
	background: url(images/button.gif);
	border-bottom-style:none;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	margin-bottom:3px;
	cursor: pointer;
}

.long-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width:90px; height:15px;
	background: url(images/long-button.gif);
	border-bottom-style:none;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	margin-bottom:3px;
	cursor: pointer;	
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #fb8404;
}
.smallRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #a28cc4;
}
.activeImage {
	border-color: #000000;
}
